
/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */





    @font-face {
    font-family: 'Helvetica_New';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica_New'), url('fonts/Helvetica.woff') format('woff');
    }

/*
    @font-face {
    font-family: 'Helvetica Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Oblique'), url('fonts/Helvetica-Oblique.woff') format('woff');
    }


    @font-face {
    font-family: 'Helvetica Compressed';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Compressed'), url('fonts/helvetica-compressed-5871d14b6903a.woff') format('woff');
    }


    @font-face {
    font-family: 'Helvetica Rounded Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Rounded Bold'), url('fonts/helvetica-rounded-bold-5871d05ead8de.woff') format('woff');
    }


    @font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica'), url('fonts/Helvetica-Bold.woff') format('woff');
    }




    @font-face {
    font-family: 'Helvetica Light';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Light'), url('fonts/helvetica-light-587ebe5a59211.woff') format('woff');
    } */


      @font-face {
    font-family: 'Helvetica Bold Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Bold Oblique'), url('fonts/Helvetica-BoldOblique.woff') format('woff');
    }
